@charset "utf-8";
/* 새글 스킨 (latest) */

.lat {position:relative;margin-bottom:20px;overflow:hidden;border: 1px solid #c6cacc;background:#fff}
.lat .lat_title {display:block;padding:0 20px;line-height:45px;font-size:1.083em;border-bottom:1px solid #e2e2e2;color:#253dbe;background:#fcfcfc}
.lat .lat_title a{color:#253dbe;display:inline-block;position:relative}
.lat .lat_title a:after{position:absolute;bottom:-1px;left:0;width:100%;height:2px;background:#253dbe;content:''}
.lat ul{padding:15px 20px}
.lat li {position:relative;line-height:18px;padding:3px 0;padding-right:50px;padding-left:10px}
.lat li:before{position: absolute;top: 12px;left: 0px;width: 4px;height: 4px;background: #aaa;content: '';border-radius: 50%;}
.lat li a:hover{color:#a22121}
.lat li .fa-heart{color:#ff0000;}
.lat li .fa-lock{display: inline-block;line-height: 14px;width: 16px;font-size: 0.833em;color: #4f818c;background: #cbe3e8;text-align: center;border-radius: 2px;font-size: 12px;border:1px solid #a2c6ce}
.lat li .new_icon{display:inline-block;width: 16px;line-height:16px;font-size:0.833em;color:#ffff00;background:#6db142;text-align:center;border-radius: 2px;}
.lat li .hot_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#fff;background:#e52955;text-align:center;border-radius: 2px;}
.lat li .fa-caret-right{color:#bbb}
.lat .lt_date{position:absolute;top:3px;right:0;color:#888}
.lat  .empty_li{line-height:145px ;color:#666;text-align:center;padding:0;}
.lat  .empty_li:before{background:none;padding:0}

.lat .lt_cmt{background:#5c85c1;color:#fff; font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;
-webkit-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
-moz-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);}
.lat .lt_more {position:absolute;top:11px;right:10px;display:block;width:25px;line-height:25px;color:#aaa;border-radius:3px;text-align:center;}
.lat .lt_more:hover{color:#777}

.card-bg{
	position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border-bottom: 1px solid rgba(0, 0, 0, .125);
}
.notice-ul{width: 100%;}
.card-cont{display: flex; justify-content: space-between; width: 100%; padding: 12px 0;}
.notice-list:last-child .card-cont{border-bottom: 0;}
.card-title{font-size: 16px; color: #181818;}
.card-text{
	margin-top: 24px;
	margin-bottom: 0;
	color: black;
	max-width: 100%;
	font-size: 14px;
	font-weight:400;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: normal;
	line-height: 1.6;
	height: 4.6em;
	word-wrap: break-word;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	word-break: keep-all;
}
.card-subtitle{
	/* width:70px; */ 
	color:#181818; 
	font-weight:400; 
	font-size:13px !important;
	letter-spacing:0;}
.notice-list:nth-child(4n){margin-right: 0;}

@media (max-width: 767px){
	.notice-ul{display: flex; justify-content: space-between; flex-wrap: wrap;}
	.notice-list{width: 23.9%; margin-right: 16px; margin-bottom: -110px;}
}
@media (min-width: 580px) and (max-width: 767px){
	.notice-ul{flex-wrap: wrap;}
	.notice-list{width: 100%; margin-right: 10px; flex-wrap: wrap;margin-bottom: 0;}
	.notice-list:nth-child(2n){margin-right: 0;}
	.notice-list:nth-child(3n), .notice-list:nth-child(4n){margin-top: 10px;}
}

@media (max-width: 579px){
	.notice-ul{display: block;}
	.notice-list{width: 100%; margin: 10px 0 0 0;}
	.notice-list:first-child{margin: 0;}
	.card-text{font-size: 14px;}
}


.card-title{ font-size: 16px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.card-subtitle{font-size: 14px;}

@media (max-width: 479px) {
	.card-title{font-size: 14px;}
	.card-subtitle{font-size: 12px;}
}